/* ----------------------------------------------------------------
	Custom CSS
-----------------------------------------------------------------*/

/* Verde chiaro: #E8EECF
	Giallo chiaro: FFF7EC
	Verde Scuro: #2F420A
	verde fluo: #06b84d */

.bg-verde-chiaro {
	background-color: #E8EECF;
}

.bg-giallo-chiaro {
	background-color: #FFF7EC;
}

.bg-verde-scuro {
	background-color: #2F420A;
}

.verde-scuro {
	color: #2F420A;
}

.red {
	color: red;
}

.white {
	color: #fff;
} 

.border-green {
	border-color: #2f420a !important;
}
.text-left {
	text-align: left;
}

.hero-bg {
	position: absolute;
	left: auto;
	top: -30px;
	/* right: -100px; */
	right: 0;
	z-index: 0;
	object-fit: cover;
	max-width: 60%;
	transform: rotate(-0deg);
}

#header,
#header-wrap {
	/* background-color: #FFF7EC; 0.6 con SVG*/
	background-color: rgba(255, 247, 236, 0.5);
}

.top-links-sub-menu .top-links-item {
	padding-top: 0.625rem;
	padding-bottom: 0.625rem;
	border-bottom: 1px solid #ddd;
	font-size: 0.75rem;
}

.eligibility-button {
	background-color: #E8EECF;
    border-radius: 10px;
    padding: 10px 20px;
	max-width: fit-content;
	margin: 10px;
}

.circle-draw,
.circle-draw span {
	position: relative;
	color: inherit !important;
	z-index: 1;
}

.circle-draw svg {
	position: absolute;
	top: 50%;
	left: 50%;
	width: calc(100% + 0.5em);
	height: calc(100% + 0.5em);
	transform: translate(-50%, -50%);
	z-index: 0;
}


/* .button-change */
.button-change {
	--height: 2.375rem;
	height: var(--height);
	line-height: calc(var(--height) - 2px) !important;
	border-bottom: 1px solid #222 !important;
	padding-top: 0;
	padding-bottom: 0;
	overflow: hidden;
	display: inline-flex;
	flex-direction: column-reverse;
}

.button-change.btn-sm {
	--height: 2rem;
}

.button-change.btn-lg {
	--height: 3rem;
}

.button-change span {
	position: relative;
	display: block;
	transition: transform .35s ease;
	transform: translate3d(0px, 0%, 0px);
	transform-style: preserve-3d;
}

.button-change:hover span {
	transform: translate3d(0px, 100%, 0px);

}

.min-height-lg-100vh {
	min-height: 100vh;
}

/* #header .container {
	overflow: hidden;
} 
 	
*/

.hidden-form, .hidden-form-fbo, .b3, .b4 {
	    background-color: rgba(255, 255, 255, 0.8);
		padding: 30px;
		border-radius: 30px;
		text-align: left;
}
/* 
#rotated-text {

	margin: 0 auto;

	color: #777;
	z-index: 16;
} 




*/

/* 

#rotated-image {
	position: relative;
	width: 362px;
	margin-top: -35.5%;
	padding: 15px;
	border-radius: 500px;
} */

/* #rotated-text::before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	background-color: #FFF7EC;
	border-radius: 50%;
	width: calc(100% + 10px);
	height: calc(100% + 10px);
	margin-top: -5px;
	margin-left: -5px;

} */
/* #rotated-title {

	border-radius: 600px;
	padding: 20px;
	width: 325px;

} */

/* .scrolling-text-container {
	position: absolute;
	bottom: 0px;
} */

/* .scrolling-text {
	display: inline-block;
	font-size: 80px;
	font-weight: bold;
	color: #ff5733;
	animation: scrollText 25s linear infinite;
} */


.scrolling-text-container {
	/* position: absolute;
	bottom: 0; */
	width: 100%;
	overflow: hidden;
	white-space: nowrap;
}


.scrolling-text {
	display: inline-block;
	/*padding: 0 2rem;*/
	padding: 0 0.5rem;
	font-size: 5.5rem !important;
	font-weight: bold;
	color: transparent !important;
	-webkit-text-stroke: 1px #bbb;
	animation: scrollText 35s linear infinite;
	font-family: "Playfair Display", serif;

}

/* Duplicazione del testo per scorrimento continuo */
.scrolling-text-container .scrolling-text:nth-child(2) {
	/* position: absolute; */
	top: 0;
	left: 100%;
	animation: scrollText 35s linear infinite;
}

@keyframes scrollText {

	0% {
		transform: translateX(-100%);
	}
	100% {
		transform: translateX(0%);
	}
}

/* ---------------------
		About Section
------------------------- */


.img-overlap+div {
	padding: 40px;
}

@media (min-width: 992px) { 
.img-overlap img {
	width: calc(100% + 30%);
	max-width: none;
}

.img-overlap + div {
	border-radius: 0.3rem;
	padding: 60px;
}

.cta-promo img {
	opacity: 0.2;
}

}





/* Testimonial */
.block-testimonials-2 .owl-carousel .owl-nav [class*=owl-] {
	opacity: 1 !important;
}

.block-testimonials-2 .owl-carousel .owl-nav .owl-next {
	right: -20px !important;
}

.block-testimonials-2 .owl-carousel .owl-nav .owl-prev {
	left: -20px !important;
}


/*tabelle pagine required document*/
table th, 
table td {
   border: 1px solid #bbb;
   padding: 5px;
}

/* .block-testimonials-2 .fbox-content p::before {
	content: "\e7ad";
	font-family: font-icons;
	position: absolute;
	top: 50%;
	left: 50%;
	font-size: 120px;
	color: #F5F5F5;
	z-index: -1;
	font-style: normal;
	transform: translate(-50%,-45%);
} */

.block-testimonials-2 .dark .fbox-content p::before {
	color: rgba(255, 255, 255, 0.1);
}

.block-testimonials-2 .fbox-content p {
	position: relative;
	z-index: 1;
}



@-webkit-keyframes rotating

/* Safari and Chrome */
	{
	from {
		-webkit-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
	}

	to {
		-webkit-transform: rotate(360deg);
		-o-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}

@keyframes rotating {
	from {
		-ms-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-webkit-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
	}

	to {
		-ms-transform: rotate(360deg);
		-moz-transform: rotate(360deg);
		-webkit-transform: rotate(360deg);
		-o-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}

.rotating {
	-webkit-animation: rotating 20s linear infinite;
	-moz-animation: rotating 20s linear infinite;
	-ms-animation: rotating 20s linear infinite;
	-o-animation: rotating 20s linear infinite;
	animation: rotating 20s linear infinite;
}



/* Aceptance Criteria 
------------------------------ */
.block-sticky-cards .content-wrap,
.block-sticky-cards .section {
	overflow: visible;
}

.block-sticky-cards .sticky-section+.sticky-section {
	margin-top: 5vh;
}

@media (min-width: 992px) {
	.block-sticky-cards .sticky-section {
		--sticky-top-gap: 30px;
		position: -webkit-sticky;
		position: sticky;
		z-index: 2;
		top: calc(80px + var(--sticky-top-gap));
	}

	.block-sticky-cards .sticky-section+.sticky-section {
		margin-top: 20vh;
	}
}

/* Smart Crew Ad */
.promo-users {
	opacity: 0.1;
	--cnvs-promo-users-img-pos-x: 0;
	--cnvs-promo-users-img-pos-y: 0;
}

.promo-users img {
	position: absolute;
	top: var(--cnvs-promo-users-img-pos-y);
	left: var(--cnvs-promo-users-img-pos-x);
	bottom: var(--cnvs-promo-users-img-pos-y);
	right: var(--cnvs-promo-users-img-pos-x);
}

.promo-users img:nth-child(1) {
	--cnvs-promo-users-img-pos-x: 13%;
	--cnvs-promo-users-img-pos-y: -6%;
}

.promo-users img:nth-child(2) {
	--cnvs-promo-users-img-pos-x: 4%;
	--cnvs-promo-users-img-pos-y: 49%;
}

.promo-users img:nth-child(3) {
	left: auto;
	--cnvs-promo-users-img-pos-x: 2%;
	--cnvs-promo-users-img-pos-y: 0%;
}

.promo-users img:nth-child(4) {
	left: auto;
	top: auto;
	--cnvs-promo-users-img-pos-x: 0;
	--cnvs-promo-users-img-pos-y: 3%;
}

.promo-users img:nth-child(5) {
	top: auto;
	--cnvs-promo-users-img-pos-x: 17%;
	--cnvs-promo-users-img-pos-y: 3%;
}

.progress-container {
	height: 8px;
	width: 20rem;
	/* 24rem */
	border-radius: 0.4rem;

	background: #000;
}

.progress-container .progress-indicator {
	height: 100%;
	width: 0;
	border-radius: 0.4rem;

	background: #008558;

	transition: width 0.4s ease;
}




 
 /****************************************
                  CALCOLATORE
 *****************************************/ 
/* .calcolatore label {
    margin-bottom: 5px;
    font-size: 12px;
} */
.calcolatore .col-form-label {
    /*text-align: right;*/
    padding-right: 0;
}
.resultL2, .resultL3 {
    display: flex;
    margin-left: 13px;
}
.resultL2 li, .resultL3 li {
    border: 1px solid #ccc;
    margin: 5px;
    padding: 5px;
    border-radius: 5px;
    /* background-color: rgba(250,250,250,0.5); */
    text-align: center;
    min-width: 140px;

}
#contact-form-calculator {
    display: none;
}

/* -------- Lista risultato ------ */
.final_result {
    display: none;
}
.final_result > p {
    /*color: gray;
    font-size: 20px;*/
    color: #999;
    font-size: 12px;
    padding-left: 20px;
}
#taegLi b {
    font-size: 20px;
}
/*.calcolatore ul {
    margin-bottom: 10px;
}*/
ul.resultL {
    margin-bottom: 10px;
    clear: both;
}
.calcolatore #resultList {
    background-color: rgba(250,250,250,0.5);
    padding: 0px 10px 0px 10px;
    border-radius: 3px;
    display: flex;
    /*display: none;*/
}
 .resultList {
    border-bottom: 1px solid lightgray;
    list-style: none;
    margin: 10px;
    padding: 5px;
}
.calcolatore .resultList p {
    font-size: 14px;
    margin: 2px;
    color: gray;

}


.calcolatore .verificaFi {
    font-size: 25px;
}
.calcolatore .col-md-12.col-lg-6 {
    z-index: 100;
}
.euro {
    position: relative;
    right: 14px;
}
p.titleLi {
    color: #2f420a !important;
}
.resultList b, .risultato_scheda b {
	color: #2f420a;
}
#rataLi, #tassoLi {
    font-size: 20px;
}

#scheda-completta {
    /*float: right;*/
    font-size: 14px;
    border: none;
    background: #fff;
    border: 1px solid #777;
    border-radius: 3px;
}

 #riassunto-ul-mutuo li {
    border: 1px solid #ededed;
    padding: 5px;
    margin: 2px;
}

#riassunto-ul-mutuo {
display: grid;
}

#rataLi, #tassoLi, #taegLi {
	background-color: #FFF7EC;
}

@media screen and (max-width: 600px) { 
    .resultL2 li {   
        margin: 2px;
        padding: 2px;
        min-width: 120px;
    }
    .calcolatore .resultList p {
        font-size: 12px;
    }
 }
@media screen and (max-width: 400px) { 
    .resultL2 li {   
        margin: 1px;
        padding: 1px;
        min-width: 90px;
    }
    .resultList {
        margin: 4px;
    }
    .calcolatore .resultList p {
        font-size: 10px;
    }

 }
.calcolatore .col-form-label {
	text-align: right;
}

select {
	/* -webkit-appearance: none;
	-moz-appearance: none; */
	background: transparent;
	background-image: url("data:image/svg+xml;utf8,<svg fill='black' height='24' viewBox='0 0 24 24' width='24' xmlns='http://www.w3.org/2000/svg'><path d='M7 10l5 5 5-5z'/><path d='M0 0h24v24H0z' fill='none'/></svg>");
	background-repeat: no-repeat;
	background-position-x: 100%;
	background-position-y: 5px;
	border: 1px solid #dfdfdf;
	border-radius: 2px;
	margin-right: 2rem;
	padding: 1rem;
	padding-right: 2rem;
  }


  /* #documents-ul {
	display: flex;
	text-align: center;
	justify-content: space-around;
  } */
  #documents-ul li {
	text-decoration: underline;
	color: #2F420A;
  }
  #documents-ul li:hover {
	text-decoration: none;
	color: #2F420A;
  }



/* Scritta scroll in homepage */
/* 
@-webkit-keyframes ticker {
	0% {
	  -webkit-transform: translate3d(0, 0, 0);
	  transform: translate3d(0, 0, 0);
	  visibility: visible;
	}

	100% {
	  -webkit-transform: translate3d(-100%, 0, 0);
	  transform: translate3d(-100%, 0, 0);
	}
  }

  @keyframes ticker {
	0% {
	  -webkit-transform: translate3d(0, 0, 0);
	  transform: translate3d(0, 0, 0);
	  visibility: visible;
	}

	100% {
	  -webkit-transform: translate3d(-100%, 0, 0);
	  transform: translate3d(-100%, 0, 0);
	}
  } */

  /* .ticker-wrap {
	  position: absolute;
	  bottom: 0px;
  }

  .ticker-wrap .ticker-item {
	  padding: 0 2rem;
	  font-size: 5.5rem !important;
	  font-weight: bold;
	  color: transparent !important;
	  -webkit-text-stroke: 1px #bbb;

  } */

  /* Fine scritta che scorre */ 

  nav.top-primary-menu .menu-link {
	font-weight: 400;
	font-size: 12px;
	text-transform: lowercase;
  }

 /* .is-expanded-menu .sticky-header .header-wrap-home {
	top: 40px !important;
  } */

  /* Responsive 
  ------------------------------------------------------ */
  @media (min-width: 768px) {
	.promo-users {
		opacity: 1;
	}
}

@media (min-width: 1200px) {
#documents-ul {
	display: flex;
	text-align: center;
	justify-content: space-around;
  }
}


@media (max-width: 1200px) {
	#logo img {
		width: 250px;
	}
}

@media (max-width: 991px) {
	#logo img {
		width: 200px;
	}
	.min-height-lg-100vh {
		min-height: 80vh !important; 
	}
}




  

